﻿@{Layout = "~/Views/Shared/_BlankLayout.cshtml"; }
@Html.Partial("_SITentativeScript")
@model SPEX.Models.mShippingInstructionTentative 
@using (Html.BeginForm("", "SIFirmDetail", FormMethod.Post))
{
    @*<div class="content" style="width: 95%">*@
        <table>
            <tr>
                <td style="width: 100%">
                    @Html.DevExpress().Label(
                    label =>
                    {
                        label.Text = "Shipping Instruction Firm :";
                    }).GetHtml()
                </td>
            </tr>
            <tr>
                <td style="width: 100%">
                    @Html.DevExpress().Memo(
                    memo =>
                    {
                        memo.ClientEnabled = false;
                        memo.Name = "I_SI_FIRM_DETAIL";
                        memo.Width = 800;
                        memo.Height = 110;
                    }).Bind(Model.SI_FIRM).GetHtml()
                </td>
            </tr>
        </table>
    @*</div>*@

}
